Package Details: zuki-themes 3.32_4-2

Git Clone URL: https://aur.archlinux.org/zuki-themes.git (read-only)
Package Base: zuki-themes
Description: Zuki themes for GNOME, Xfce and more.
Upstream URL: https://github.com/lassekongo83/zuki-themes
Keywords: GTK theme
Licenses: GPL3
Conflicts: zukitwo-themes-git
Submitter: OmeGa
Maintainer: m8D2
Last Packager: m8D2
Votes: 491
Popularity: 1.448192
First Submitted: 2016-05-22 17:10
Last Updated: 2019-05-20 18:48

Latest Comments

« First ‹ Previous ... 7 8 9 10 11 12

grimi commented on 2011-06-22 18:45

At revision 70 unico require gtk 3.1.6...
Solution: setup cmdline of bzr to force pick up revision 69 (only gtk 3.0.* needed).
How? Modify line 21 of unico PKGBUILD to: bzr co ${_bzrtrunk} -r 69

Anonymous comment on 2011-06-22 16:58

Compilation de gtk-engine-unico :

configure: error: Package requirements (glib-2.0 >= 2.26.0 gtk+-3.0 >= 3.1.6 cairo >= 1.10) were not met:

Requested 'gtk+-3.0 >= 3.1.6' but version of GTK+ is 3.0.11

???

rickdesantis commented on 2011-06-22 13:06

The author has just updated the theme.
Changes to make the PKGBUILD work with this last update:

pkgver=2011.06.22
...
depends=('gtk-engine-unico')
...
md5sums=('1df4dd200863bb1b5ac7888e6b5ec417')

it worked for me :)
(btw, gtk-engine-murrine and gtk-engines should be dependencies and not optional dependencies: no gtk2 application will look good without those two packages :\ )

nDray commented on 2011-06-10 14:46

You should add, like the author suggests, the ('gtk-engine-murrine' 'gtk-engines') depends!

grimi commented on 2011-06-02 05:01

The author of this theme, update it quite often, sometimes three times a day.
Hence, discrepancies in md5sum.

arriagga commented on 2011-06-01 11:49

please check the md5sum:

Validando el archivo fuente con md5sums...
140562-Zukitwo.zip ... FALLÓ

valr commented on 2011-05-29 06:17

Strange, don't know what happenned, it's ok indeed. Sorry for that.

valr commented on 2011-05-29 06:16

Strange, don't know what happenned, it's ok indeeded. Sorry for that.

grimi commented on 2011-05-28 18:30

That's not true. Check the downloaded archive.

valr commented on 2011-05-28 15:06

Invalid md5sum on 140562-Zukitwo.zip